﻿@charset "utf-8";

/****Intell*****/
.Intell_div{ width:100%; height:auto; overflow:hidden; float:left; padding:60px 0; margin-top:107px; min-height:600px; background:#f0f9fc;}
.inth1{ width:100%; height:auto; float:left; font-size:46px; text-shadow:2px 3px 1px #7acbe7; text-align:center; color:#1154a6;/* line-height:62px;*/ font-style:italic;}
.inth1 img{ width:auto; height:auto; max-width:65%; margin:0 auto; display:block;}
.inth2{ width:100%; height:auto; float:left; font-size:24px; text-align:center; color:#1761ae; line-height:32px;}
.Intell_divwz{ width:100%; height:auto; float:left; font-size:16px; line-height:28px;}
.Intell_divwzbj{ width:40%; height:48px; float:left; background:url(../images/Intell/intell_bj.png) right center no-repeat; background-size:auto 48px;}
.Intell_divwzbjb{ width:40%; height:48px; float:right; background:url(../images/Intell/intell_bj1.png) left center no-repeat; background-size:auto 48px;}
.Intell_divwznr{ width:1200px; height:auto; margin:0 auto; font-size:18px; line-height:28px;}
.Intell_divwznr dl{ width:100%; height:auto; float:left; margin-bottom:15px;}
.Intell_divwznr dl dd{ width:60%; height:auto; float:left; padding:0px 50px 0 0; box-sizing:border-box; }
.Intell_divwznr dl dt{ width:40%; height:auto; float:left;}
.Intell_divwznr dl dt img,.Intell_divwznr dl dt video,.Intell_divwznr dl dt iframe{ width:100%; height:275px; display:block;}
.Intell_divwznr a.a{ width:auto; height:auto; text-align:center; float:left; margin-top:10px;display:table; border-radius:5px; padding:8px 30px; background:url(../images/abj.png) center center no-repeat; background-size:cover; color:#fff;}


.Intell_divtp{ width:1200px; height:auto; margin:0 auto;}
.Intell_divtp strong{ width:100%; height:auto; float:left; font-size:18px; text-align:center; font-weight:200; color:#1761ae; line-height:28px;}
.Intell_divtp_yd{ display:none;}
.ydintelcontent{ display:none;}
.ydinteltxt{ display:none;}
.Intell_divtp_pc{ width:100%; height:460px; padding:130px 0 120px 0; top:110px; float:left; position:relative;/* background:rgba(0,0,0,0.2);*/}
.itpwz{ width:240px; height:auto; float:left; position:absolute; cursor:pointer;}
.itpwz .img{ width:100%; height:auto; display:block; cursor:pointer;}
.intella{ cursor:pointer;}
.itpwz0{left:190px; top:40px; z-index:0; width:285px;}
.itpwz1{left:130px; top:65px; z-index:1;animation:td01 1.5s infinite;}
.itpwz2{left:0px; top:170px; z-index:2; animation:td02 1.5s infinite;}
.itpwz3{left:200px; top:240px; z-index:4;animation:td01 1.5s infinite;}
.itpwz4{left:410px; top:140px; z-index:3;animation:td02 1.5s infinite;}
.itpwz5{left:615px; top:85px; z-index:2;animation:td01 1.5s infinite;}
.itpwz6{left:805px; top:135px; z-index:4;animation:td02 1.5s infinite;}
.itpwz7{left:960px; top:40px; z-index:1;animation:td01 1.5s infinite;}
@-webkit-keyframes td01{0%{ margin-top:0px;} 25%{ margin-top:2px;} 50%{ margin-top:0px;} 75%{margin-top:-2px;} 100%{ margin-top:0px;} }
@-webkit-keyframes td02{0%{ margin-top:0px;} 25%{ margin-top:1px;}	50%{ margin-top:0px;} 75%{margin-top:-1px;} 100%{ margin-top:0px;} }
@-webkit-keyframes td03{0%{ margin-top:0px;} 25%{ margin-top:4px;} 50%{ margin-top:0px;} 75%{margin-top:-4px;} 100%{ margin-top:0px;} } 
.itpwzno{animation:td02 1s infinite;}
.itpwzcur{  animation:none;} 


.intelcontent{ width:100%; height:auto; float:left; position:absolute; opacity:0; transition:all 0.6s ease; visibility:hidden;}
.intelcontent h2{ width:100%; height:auto; float:left; font-size:26px; line-height:30px; color:#136ccd;} 
.intelcontent h3{ width:100%; height:auto; float:left; font-size:16px; line-height:16px; color:#e9711a; margin-bottom:8px;} 
.intelcontent .a{ width:100%; height:auto; float:left; font-size:15px; line-height:22px; font-weight:600; color:#222; background:url(../images/bantb1.png) left 6px no-repeat; background-size:6px auto !important; padding-left:10px; box-sizing:border-box;}
.intelcontent p.a b{ width:auto; height:auto; float:left;  padding:0; margin:0;margin-right:5px;}
.intelcontent p.a s{ text-decoration:none;}
.intelcontent .al{ width:56px; height:20px; background:url(../images/Intell/annuyw.png) center center no-repeat; background-size:50px auto; display:table; }
.intelcontent h2 .al{ margin-top:4px;}
.intelcontent a.a em.al{ width:auto; height:auto; float:left; font-style:normal; padding-right:55px;background:url(../images/Intell/annuyw.png) right center no-repeat; background-size:50px auto; display:inline-table;}
.intelcontent a.tcspan s,.intelcontent p.a b { text-decoration:none; padding-right:20px; background:url(../images/Intell/intan.png) right center no-repeat;}
.intelcontent a.a em.al:hover{ text-decoration:underline;}
.intelcontent p.a b:hover,.intelcontent a.a b:hover{text-decoration:underline; color:#006bff; }
.intelcontent a.al.alzw{width:37px; height:20px; background:url(../images/Intell/annuzw.png) center center no-repeat; background-size:37px auto; display:table; }
.intelcontent a.a em.al.alzw{ width:auto; height:auto; float:left; padding-right:42px;background:url(../images/Intell/annuzw.png) right center no-repeat; background-size:37px auto; display:inline-table;}

h2.tcspan s,h2 b.tcspan s{ text-decoration:none; padding-right:20px; background:url(../images/Intell/intan.png) right center no-repeat; float:left;}
.intelcontent h2.al{ width:auto !important; padding-right:56px; background-position:right center;}
.intelcontent h2.al s{ text-decoration:none;}
.intelcontent h2.al.alzw{ padding-right:42px;background:url(../images/Intell/annuzw.png) right center no-repeat; background-size:37px auto;}
.intelcontent h2 b{ width:auto; height:auto; float:left;  padding:0; margin:0;margin-right:5px;}
.intelcontent h2 b s{ text-decoration:none;}

.intelcontent span{ width:auto; height:40px; float:left; background-size:40px auto !important; font-weight:600; margin-right:2%; line-height:14px; padding:12px 15px 0 48px; font-size:15px; color:#136ccd; box-sizing:border-box; margin-top:8px;}
.intelcontent span.sp{ width:36%; margin-right:0;}
.intelcontent span.szt{ padding-top:8px;}

.intelcontent0{left:150px; top:-150px; width:500px; z-index:30; padding:0 0 30px 25px; box-sizing:border-box; }

.intelcontent1{left:-120px; top:-250px; width:500px; z-index:30; padding:0 0 30px 25px; box-sizing:border-box; background:url(../images/Intell/intell_bjtb1.png) left bottom no-repeat; }
.intelcontent2{left:-20px; top:200px; width:500px; z-index:30; padding:50px 0 0 20px; box-sizing:border-box; background:url(../images/Intell/intell_bjtb2.png) left top no-repeat; }
.intelcontent3{left:100px; bottom:-160px; width:500px; z-index:30; padding:0px 0 0 70px; box-sizing:border-box; background:url(../images/Intell/intell_bjtb3.png) left top no-repeat; }
.intelcontent4{left:70px; bottom:170px; width:580px; z-index:30; padding:0px 0 90px 24px; box-sizing:border-box; background:url(../images/Intell/intell_bjtb4.png) left bottom no-repeat; }
.intelcontent5{left:160px; bottom:110px; width:500px; z-index:30; padding:0px 0 90px 25px; box-sizing:border-box; background:url(../images/Intell/intell_bjtb5.png) left bottom no-repeat; }
.intelcontent6{left:60px; top:180px; width:500px; z-index:30; padding:40px 0 0px 45px; box-sizing:border-box; background:url(../images/Intell/intell_bjtb6.png) left top no-repeat; }
.intelcontent7{right:-200px; top:220px; width:400px; z-index:30; padding:80px 0 0px 0; box-sizing:border-box; background:url(../images/Intell/intell_bjtb7.png) 100px top no-repeat; }
.intella:hover .intelcontent{visibility:visible; opacity:1;}


.zhezhaoint{ width:100%; height:100%; float:left; display:none; position:fixed; left:0; top:0; z-index:9999; background:rgba(0,0,0,0.6);} 
.intspdiv{ width:800px; height:auto; display:none; position:fixed; left:100px; top:100px; z-index:99999;} 
.intspdivclose{ width:50px; height:50px; position:absolute; right:-50px; top:0; background:url(../images/glc_div_tb1.png) center center no-repeat #fff; cursor:pointer;}
.intspdiv iframe,.intspdiv videoo{ width:100%; height:450px; display:block;}

.intelcontent a.a:hover,.ydintelcontent a.a:hover{color:#006bff; text-decoration:underline;}



@media only screen and (max-width:1380px){
	
	
.Intell_divwznr dl{margin-bottom:15px;}
.Intell_divwznr dl dd{ width:60%; padding:0px 40px 0 0;}
.Intell_divwznr dl dt{ width:40%; }
.Intell_divwznr dl dt img,.Intell_divwznr dl dt video,.Intell_divwznr dl dt iframe{height:230px; }
	
	
.Intell_div{ margin-top:104px;}
.inth1 img{max-width:75%;}
.inth1{ font-size:40px; line-height:56px;}

.Intell_divwznr{ width:1000px; font-size:16px; line-height:26px;}
.Intell_divtp{ width:1000px; height:auto; margin:0 auto;}
.Intell_divtp_pc{  height:420px; }
.itpwz{ width:210px; }
.itpwz0{left:180px; top:75px; width:235px;}
.itpwz1{left:115px; top:90px;}
.itpwz2{left:0px; top:180px;}
.itpwz3{left:175px; top:240px;}
.itpwz4{left:355px; top:160px;}
.itpwz5{left:525px; top:110px;}
.itpwz6{left:675px; top:165px;}
.itpwz7{left:790px; top:70px;}
.intelcontent h2{ font-size:24px; line-height:26px;} 
.intelcontent1{left:-140px; top:-250px; width:500px;}
.intelcontent2{left:-10px; top:175px; width:500px;}
.intelcontent3{left:130px; top:120px; width:500px;}
.intelcontent4{ left:45px; bottom:170px; width:500px;}
.intelcontent5{left:132px; bottom:100px; width:500px; }
.intelcontent6{left:50px; top:170px; width:400px;}
.intelcontent7{right:-170px; top:200px; width:350px;  padding:80px 0 0px 0;background:url(../images/Intell/intell_bjtb7.png) 120px top no-repeat;  }



}





@media only screen and (max-width:1100px){
	
.Intell_divwznr dl{margin-bottom:10px;}
.Intell_divwznr dl dd{ width:100%; padding:10px 0;}
.Intell_divwznr dl dt{ width:100%; float:none; margin:0 auto; max-width:400px; }
.Intell_divwznr dl dt img,.Intell_divwznr dl dt video,.Intell_divwznr dl dt iframe{height:230px; }
.Intell_divwznr a.a{ float:none; margin:10px auto;}	
	
.Intell_div{ margin-top:60px; padding:35px 0;}
.inth1 img{max-width:85%;}
.inth1{ font-size:30px;/* line-height:46px;*/}
.inth2{ font-size:20px; line-height:26px;}
.Intell_divwzbj{ height:32px; background-size:auto 32px;}
.Intell_divwzbjb{ height:32px; background-size:auto 32px;}

.Intell_divwznr{ width:740px; font-size:15px; line-height:24px; padding:0 20px; box-sizing:border-box;}
.Intell_divtp{ width:740px; height:auto; margin:0 auto;}

.Intell_divtp_pc{ display:none;}
.Intell_divtp_yd{ width:420px; height:1200px; margin:0 auto; position:relative; display:block;}
.yditpwz{ width:290px; height:auto; float:left; position:absolute;}
.yditpwz img{ width:100%; height:auto; display:block;}
.yditpwz0{ left:0; top:0;}
.yditpwz1{ right:0px; top:100px; z-index:1;animation:td01 1s infinite;}
.yditpwz2{ left:0; top:230px; z-index:2;animation:td02 1s infinite;}
.yditpwz3{ right:0px; top:375px; z-index:3;animation:td01 1s infinite;}
.yditpwz4{ left:0; top:490px; z-index:4;animation:td02 1s infinite;}
.yditpwz5{ right:0px; top:640px; z-index:5;animation:td01 1s infinite;}
.yditpwz6{ left:0; top:775px; z-index:6;animation:td02 1s infinite;}
.yditpwz7{ right:-10px; top:930px; z-index:7;animation:td01 1s infinite;}
 
.ydintelcontent{ width:100%; padding:40px 20px 0 20px; box-sizing:border-box; display:none; height:auto; position:fixed; top:60px; min-height:100px; z-index:9999; background:#f0f9fc;} 
.ydintelcontent h2{ width:100%; height:auto; float:left; font-size:24px; line-height:28px; color:#136ccd;} 
.ydintelcontent h3{ width:100%; height:auto; float:left; font-size:16px; line-height:22px; color:#e9711a; margin-bottom:8px;} 
.ydintelcontent a.a,.ydintelcontent p.a{ width:100%; height:auto; float:left; font-size:15px; line-height:22px; font-weight:600; color:#222; background:url(../images/bantb1.png) left 6px no-repeat; background-size:6px auto !important; padding-left:10px; box-sizing:border-box;}
.ydintelcontent a.tcspan s,.ydintelcontent p.a b { text-decoration:none; padding-right:20px; background:url(../images/Intell/intan.png) right center no-repeat;}

.ydintelcontent p.a b{ width:auto; height:auto; float:left; margin-right:5px;}
.ydintelcontent p.a s{ text-decoration:none;} 
.ydintelcontent p.a b:hover,.ydintelcontent a.a b:hover{ text-decoration:underline; color:#006bff;}
.ydintelcontent .al{ width:56px; height:20px; background:url(../images/Intell/annuyw.png) center center no-repeat; background-size:50px auto; display:table; }
.ydintelcontent a.a em.al{ width:auto; height:auto; float:left; font-style:normal; padding-right:55px;background:url(../images/Intell/annuyw.png) right center no-repeat; background-size:50px auto; display:inline-table;}
.ydintelcontent a.a em.al:hover{ text-decoration:underline;}
.ydintelcontent a.a em.al.alzw{width:37px; height:20px; background:url(../images/Intell/annuzw.png) center center no-repeat; background-size:37px auto; display:table;}
.ydintelcontent a.a em.al.alzw{ width:auto; height:auto; float:left; padding-right:42px;background:url(../images/Intell/annuzw.png) right center no-repeat; background-size:37px auto; display:inline-table;}
.ydintelcontent .al.alzw{width:37px; height:20px; background:url(../images/Intell/annuzw.png) center center no-repeat; background-size:37px auto; display:table;}

.ydintelcontent h2 .al{ margin-top:4px;}
.ydintelcontent h2 .al.alzw{width:37px; height:20px; background:url(../images/Intell/annuzw.png) center center no-repeat; background-size:37px auto; display:table;}

.ydintelcontent h2.al{ width:auto !important; padding-right:56px; background-position:right center;}
.ydintelcontent h2.al s{ text-decoration:none;}
.ydintelcontent h2.al.alzw{ padding-right:42px;background:url(../images/Intell/annuzw.png) right center no-repeat; background-size:37px auto;}
 

.ydintelcontent span{ width:auto; height:40px; float:left; background-size:40px auto !important; font-weight:600; margin-right:2%; line-height:20px; padding:12px 15px 0 48px; font-size:15px; color:#136ccd; box-sizing:border-box; margin-top:8px;}
.ydinteltxt{ width:100%; height:auto; display:none; float:left; padding:0 20px 40px 20px; box-sizing:border-box;} 
.closeintel{ width:100%; height:auto; float:left; text-align:center; cursor:pointer; border-top:1px solid #ededed; font-size:15px; line-height:26px; padding:10px 0; color:#136ccd;} 
 
 
.intspdiv{ width:700px; left:50px; top:50px; } 
.intspdivclose{ width:40px; height:40px;right:0px;}
.intspdiv iframe,.intspdiv videoo{ width:100%; height:400px; }

 
 	
}


@media only screen and (max-width:760px){
	
.Intell_divwznr{ width:100%; padding:0 25px; box-sizing:border-box;}
.Intell_divtp{ width:100%;}

.intspdiv{ width:90vw; left:50px; top:50px; } 
.intspdivclose{ width:40px; height:40px;top:-40px;}
.intspdiv iframe,.intspdiv videoo{ width:100%; height:51vw; }




}

@media only screen and (max-width:650px){
	
.Intspz{ width:300px;height:230px !important;} 
.Intsp{ width:300px;height:230px !important;}
.Intsplist{ height:230px !important;}
dl.vddl{ width:300px; height:230px;}
dl.vddl dt img,dl.vddl dt video,dl.vddl dt iframe{  height:170px;}

  
}

@media only screen and (max-width:560px){	
.ydintelcontent{ padding:30px 0 0 0;top:50px;} 
.ydintelcontent h2{ font-size:22px; line-height:26px;} 
.ydintelcontent h3{ font-size:16px; line-height:22px; } 
.ydintelcontent span{ width:42%; margin-right:0%;}
.ydinteltxt{  padding:0 15px 30px 15px;} 
  
}

@media only screen and (max-width:460px){	
.Intell_divwznr{ padding:0 15px; }
.Intell_divtp_yd{ width:300px; height:850px;}
.yditpwz{ width:200px;}
.yditpwz0{ left:0; top:0;}
.yditpwz1{ right:0px; top:80px; }
.yditpwz2{ left:0; top:175px;}
.yditpwz3{ right:0px; top:270px; }
.yditpwz4{ left:0; top:350px;}
.yditpwz5{ right:0px; top:460px;}
.yditpwz6{ left:0; top:545px;}
.yditpwz7{ right:-10px; top:650px; }	

 	
}


@media only screen and (max-width:420px){	
.Intell_divwznr dl dt img,.Intell_divwznr dl dt video,.Intell_divwznr dl dt iframe{height:50vw; }
.ydintelcontent{ padding:20px 0 0 0;top:50px;} 
.ydintelcontent h2{ font-size:22px; line-height:26px;} 
.ydintelcontent h3{ font-size:16px; line-height:22px; } 
.ydintelcontent span{ width:50%; margin-right:0%; font-size:14px; line-height:16px;}
.ydinteltxt{  padding:0 10px 20px 10px;} 
  	
}